# JSON

L'exportation de données JSON génère un fichier au format JSON avec la définition suivante que vous pouvez réutiliser dans tout endpoint ou code capable de lire du JSON.&#x20;

```
{
  "surveyId": "yoursurveyid",
  "respondents": [
    {
      "id": "respondent1",
      "startDate": "2020-09-09T21:37:19.800Z",
      "endDate": "2020-09-09T21:37:25.460Z",
      "ip": "190.0.0.1",
      "lang": null,
      "answers": {
        "q_question": "réponse à la question du répondant",
        "f_fieldanswer": "saisie texte du répondant",
      }
    },
    {
      "id": "respondent2",
      "startDate": "2020-09-10T05:07:48.377Z",
      "endDate": "2020-09-10T05:41:18.877Z",
      "ip": "190.0.0.1",
      "lang": null,
      "answers": {
        "q_question": "réponse à la question du répondant",
        "f_fieldanswer": "saisie texte du répondant",
      }
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ngsurvey.com/fr/form-management/data-export/data-exports/json.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
